# coding=utf-8
"""
This file is auto-generated via `bin/update_formats.py`.
"""

# fmt: off
formats = {
    "al.nipt": u"NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)",
    "ar.cbu": u"CBU (Clave Bancaria Uniforme, Argentine bank account number)",
    "ar.cuit": u"CUIT (Código Único de Identificación Tributaria, Argentinian tax number)",
    "ar.dni": u"DNI (Documento Nacional de Identidad, Argentinian national identity nr.)",
    "at.businessid": u"Austrian Company Register Numbers",
    "at.postleitzahl": u"Postleitzahl (Austrian postal code)",
    "at.tin": u"Abgabenkontonummer (Austrian tax identification number)",
    "at.uid": u"UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)",
    "at.vnr": u"VNR, SVNR, VSNR (Versicherungsnummer, Austrian social security number)",
    "au.abn": u"ABN (Australian Business Number)",
    "au.acn": u"ACN (Australian Company Number)",
    "au.tfn": u"TFN (Australian Tax File Number)",
    "be.iban": u"Belgian IBAN (International Bank Account Number)",
    "be.vat": u"BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)",
    "bg.egn": u"EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)",
    "bg.pnf": u"PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)",
    "bg.vat": u"VAT (Идентификационен номер по ДДС, Bulgarian VAT number)",
    "br.cnpj": u"CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company identifier)",
    "br.cpf": u"CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)",
    "ca.bn": u"BN (Canadian Business Number)",
    "ca.sin": u"SIN (Canadian Social Insurance Number)",
    "ch.ssn": u"Swiss social security number (\"Sozialversicherungsnummer\")",
    "ch.uid": u"UID (Unternehmens-Identifikationsnummer, Swiss business identifier)",
    "ch.vat": u"VAT, MWST, TVA, IVA, TPV (Mehrwertsteuernummer, the Swiss VAT number)",
    "cl.rut": u"RUT (Rol Único Tributario, Chilean national tax number)",
    "cn.ric": u"RIC No. (Chinese Resident Identity Card Number)",
    "co.nit": u"NIT (Número De Identificación Tributaria, Colombian identity code)",
    "cu.ni": u"NI (Número de identidad, Cuban identity card numbers)",
    "cy.vat": u"Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)",
    "cz.dic": u"DIČ (Daňové identifikační číslo, Czech VAT number)",
    "cz.rc": u"RČ (Rodné číslo, the Czech birth number)",
    "de.handelsregisternummer": u"Handelsregisternummer (German company register number)",
    "de.idnr": u"IdNr (Steuerliche Identifikationsnummer, German personal tax number)",
    "de.stnr": u"St.-Nr. (Steuernummer, German tax number)",
    "de.vat": u"Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)",
    "de.wkn": u"Wertpapierkennnummer (German securities identification code)",
    "dk.cpr": u"CPR (personnummer, the Danish citizen number)",
    "dk.cvr": u"CVR (Momsregistreringsnummer, Danish VAT number)",
    "do.cedula": u"Cedula (Dominican Republic national identification number)",
    "do.ncf": u"NCF (Números de Comprobante Fiscal, Dominican Republic receipt number)",
    "do.rnc": u"RNC (Registro Nacional del Contribuyente, Dominican Republic tax number)",
    "ec.ci": u"CI (Cédula de identidad, Ecuadorian personal identity code)",
    "ec.ruc": u"RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)",
    "ee.ik": u"Isikukood (Estonian Personcal ID number)",
    "ee.kmkr": u"KMKR (Käibemaksukohuslase, Estonian VAT number)",
    "ee.registrikood": u"Registrikood (Estonian organisation registration code)",
    "es.ccc": u"CCC (Código Cuenta Corriente, Spanish Bank Account Code)",
    "es.cif": u"CIF (Certificado de Identificación Fiscal, Spanish company tax number)",
    "es.cups": u"CUPS (Código Unificado de Punto de Suministro, Supply Point Unified Code)",
    "es.dni": u"DNI (Documento nacional de identidad, Spanish personal identity codes)",
    "es.iban": u"Spanish IBAN (International Bank Account Number)",
    "es.nie": u"NIE (Número de Identificación de Extranjeros, Spanish foreigner number)",
    "es.nif": u"NIF (Número de Identificación Fiscal, Spanish VAT number)",
    "es.referenciacatastral": u"Referencia Catastral (Spanish real estate property id)",
    "eu.at_02": u"SEPA Identifier of the Creditor (AT-02)",
    "eu.banknote": u"Euro banknote serial numbers",
    "eu.eic": u"EIC (European Energy Identification Code)",
    "eu.nace": u"NACE (classification for businesses in the European Union)",
    "eu.vat": u"VAT (European Union VAT number)",
    "fi.alv": u"ALV nro (Arvonlisäveronumero, Finnish VAT number)",
    "fi.associationid": u"Finnish Association Identifier",
    "fi.hetu": u"HETU (Henkilötunnus, Finnish personal identity code)",
    "fi.veronumero": u"Veronumero (Finnish individual tax number)",
    "fi.ytunnus": u"Y-tunnus (Finnish business identifier)",
    "fr.nif": u"NIF (Numéro d'Immatriculation Fiscale, French tax identification number)",
    "fr.nir": u"NIR (French personal identification number)",
    "fr.siren": u"SIREN (a French company identification number)",
    "fr.siret": u"SIRET (a French company establishment identification number)",
    "fr.tva": u"n° TVA (taxe sur la valeur ajoutée, French VAT number)",
    "gb.nhs": u"NHS (United Kingdom National Health Service patient identifier)",
    "gb.sedol": u"SEDOL number (Stock Exchange Daily Official List number)",
    "gb.upn": u"UPN (English Unique Pupil Number)",
    "gb.vat": u"VAT (United Kingdom (and Isle of Man) VAT registration number)",
    "gr.amka": u"AMKA (Αριθμός Μητρώου Κοινωνικής Ασφάλισης, Greek social security number)",
    "gr.vat": u"FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)",
    "hr.oib": u"OIB (Osobni identifikacijski broj, Croatian identification number)",
    "hu.anum": u"ANUM (Közösségi adószám, Hungarian VAT number)",
    "ie.pps": u"PPS No (Personal Public Service Number, Irish personal number)",
    "ie.vat": u"VAT (Irish tax reference number)",
    "in_.aadhaar": u"Aadhaar (Indian digital resident personal identity number)",
    "in_.pan": u"PAN (Permanent Account Number, Indian income tax identifier)",
    "is_.kennitala": u"Kennitala (Icelandic personal and organisation identity code)",
    "is_.vsk": u"VSK number (Virðisaukaskattsnúmer, Icelandic VAT number)",
    "it.codicefiscale": u"Codice Fiscale (Italian tax code for individuals)",
    "it.iva": u"Partita IVA (Italian VAT number)",
    "lt.asmens": u"Asmens kodas (Lithuanian, personal numbers)",
    "lt.pvm": u"PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)",
    "lu.tva": u"TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)",
    "lv.pvn": u"PVN (Pievienotās vērtības nodokļa, Latvian VAT number)",
    "mc.tva": u"n° TVA (taxe sur la valeur ajoutée, Monacan VAT number)",
    "md.idno": u"IDNO (Moldavian company identification number)",
    "me.iban": u"Montenegro IBAN (International Bank Account Number)",
    "mt.vat": u"VAT (Maltese VAT number)",
    "mu.nid": u"ID number (Mauritian national identifier)",
    "mx.curp": u"CURP (Clave Única de Registro de Población, Mexican personal ID)",
    "mx.rfc": u"RFC (Registro Federal de Contribuyentes, Mexican tax number)",
    "my.nric": u"NRIC No. (Malaysian National Registration Identity Card Number)",
    "nl.brin": u"BRIN number (the Dutch school identification number)",
    "nl.bsn": u"BSN (Burgerservicenummer, the Dutch citizen identification number)",
    "nl.btw": u"Btw-nummer (Omzetbelastingnummer, the Dutch VAT number)",
    "nl.onderwijsnummer": u"Onderwijsnummer (the Dutch student identification number)",
    "nl.postcode": u"Postcode (the Dutch postal code)",
    "no.fodselsnummer": u"Fødselsnummer (Norwegian birth number, the national identity number)",
    "no.iban": u"Norwegian IBAN (International Bank Account Number)",
    "no.kontonr": u"Konto nr. (Norwegian bank account number)",
    "no.mva": u"MVA (Merverdiavgift, Norwegian VAT number)",
    "no.orgnr": u"Orgnr (Organisasjonsnummer, Norwegian organisation number)",
    "nz.bankaccount": u"New Zealand bank account number",
    "pl.nip": u"NIP (Numer Identyfikacji Podatkowej, Polish VAT number)",
    "pl.pesel": u"PESEL (Polish national identification number)",
    "pl.regon": u"REGON (Rejestr Gospodarki Narodowej, Polish register of economic units)",
    "pt.nif": u"NIF (Número de identificação fiscal, Portuguese VAT number)",
    "ro.cf": u"CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)",
    "ro.cnp": u"CNP (Cod Numeric Personal, Romanian Numerical Personal Code)",
    "rs.pib": u"PIB (Poreski Identifikacioni Broj, Serbian tax identification number)",
    "ru.inn": u"ИНН (Идентификационный номер налогоплательщика, Russian tax identifier)",
    "se.orgnr": u"Orgnr (Organisationsnummer, Swedish company number)",
    "se.personnummer": u"Personnummer (Swedish personal identity number)",
    "se.vat": u"VAT (Moms, Mervärdesskatt, Swedish VAT number)",
    "si.ddv": u"ID za DDV (Davčna številka, Slovenian VAT number)",
    "sk.dph": u"IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)",
    "sk.rc": u"RČ (Rodné číslo, the Slovak birth number)",
    "sm.coe": u"COE (Codice operatore economico, San Marino national tax number)",
    "tr.tckimlik": u"T.C. Kimlik No. (Turkish personal identification number)",
    "us.atin": u"ATIN (U.S. Adoption Taxpayer Identification Number)",
    "us.ein": u"EIN (U.S. Employer Identification Number)",
    "us.itin": u"ITIN (U.S. Individual Taxpayer Identification Number)",
    "us.ptin": u"PTIN (U.S. Preparer Tax Identification Number)",
    "us.rtn": u"RTN (Routing transport number)",
    "us.ssn": u"SSN (U.S. Social Security Number)",
    "us.tin": u"TIN (U.S. Taxpayer Identification Number)",
    "bic": u"BIC (ISO 9362 Business identifier codes)",
    "bitcoin": u"Bitcoin address",
    "casrn": u"CAS RN (Chemical Abstracts Service Registry Number)",
    "cusip": u"CUSIP number (financial security identification number)",
    "damm": u"The Damm algorithm",
    "ean": u"EAN (International Article Number)",
    "figi": u"FIGI (Financial Instrument Global Identifier)",
    "grid": u"GRid (Global Release Identifier)",
    "iban": u"IBAN (International Bank Account Number)",
    "imei": u"IMEI (International Mobile Equipment Identity)",
    "imo": u"IMO number (International Maritime Organization number)",
    "imsi": u"IMSI (International Mobile Subscriber Identity)",
    "isan": u"ISAN (International Standard Audiovisual Number)",
    "isbn": u"ISBN (International Standard Book Number)",
    "isil": u"ISIL (International Standard Identifier for Libraries)",
    "isin": u"ISIN (International Securities Identification Number)",
    "ismn": u"ISMN (International Standard Music Number)",
    "iso11649": u"ISO 11649 (Structured Creditor Reference)",
    "iso6346": u"ISO 6346 (International standard for container identification)",
    "iso7064.mod_11_10": u"The ISO 7064 Mod 11, 10 algorithm",
    "iso7064.mod_11_2": u"The ISO 7064 Mod 11, 2 algorithm",
    "iso7064.mod_37_2": u"The ISO 7064 Mod 37, 2 algorithm",
    "iso7064.mod_37_36": u"The ISO 7064 Mod 37, 36 algorithm",
    "iso7064.mod_97_10": u"The ISO 7064 Mod 97, 10 algorithm",
    "issn": u"ISSN (International Standard Serial Number)",
    "lei": u"LEI (Legal Entity Identifier)",
    "luhn": u"The Luhn and Luhn mod N algorithms",
    "mac": u"MAC address (Media Access Control address)",
    "meid": u"MEID (Mobile Equipment Identifier)",
    "verhoeff": u"The Verhoeff algorithm",
}
# fmt: on
